Template:Req 4

From Serious Sam Wiki
Jump to: navigation, search

Use this template to indicate that a feature is available only in Serious Editor 4.0. The template call will be replaced with:

SEd4.0 only